image egyptian = "images/bg_egyptian.png"
$ soul_one_promotion_intro = False
$ soul_one_construction_intro = False
$ soul_one_fulfillment_intro = False
$ soul_one_family_intro = False
$ soul_one_marriage_intro = False
$ soul_one_connections_intro = False
$ soul_one_hobbies_intro = False
$ soul_one_aspirations_intro = False
$ soul_one_regrets_intro = False

label anubis_start:
    scene egyptian
    "When Tobias opened his eyes once more he found himself in a completely different environment."
    "Instead of the heavenly clouds and white light that surrounded him instead he found himself in a rather ordinary room."
    "If he didn't know any better he would think that he had somehow wandered into a break area for a normal corporation."
    show tobias neutral at left
    mc.c "Well... this is unexpected."
    "???" "You haven't seen anything yet, mortal..."
    "Tobias found himself freezing as he heard the smooth and seductive voice behind him, the tone filled with intense and godly power."
    "When he turned around he found his jaw dropping at seeing the creature behind him."
    show anubis neutral at right
    mc.c "You're... Anubis!"
    "It was unmistakable; the one that stood before him was the jackal lord of death, the egyptian deity himself."
    anu.c @ happy "You must be the new hire, Zeke told me that I have a new demigod to break in."
    mc.c @ happy "Whoa, I'm going to be trained by Anubis?"
    mc.c "That's awesome."
    "Anubis chuckled at seeing the awestruck fox fawning over him."
    anu.c "I'm glad to see that you're a fan, hopefully that means you'll listen to my instruction."
    mc.c "Considering I'm training to be a god I can't imagine not listening to an actual deity."
    "Once more Anubis grinned and patted Toby on the shoulder."
    anu.c "You'd be surprised; especially after the worship of me and my kin fell out of vogue with the general public."
    "Anubis sighed slightly at that before he quickly covered it up by moving back in front of the fox."
    anu.c "Before I give you the crash course, is there anything that you want to know about me first?"
    menu anubis_intro:
        "What's it like being a god?":
            anu.c "It's hard to describe to someone that has been a mortal."
            anu.c "I suppose it's like living your life and watching television, except that the screen shows all of humanity."
            mc.c "You know what television is?"
            "Anubis laughed at the question."
            anu.c "You learn a lot from the souls that flow through this place."
            anu.c "Plus this place has pretty decent streaming services."
            mc.c "Well that's good to know that I won't miss my shows."
            mc.c "Wait, does this mean this place has internet?"
            anu.c "Of a sort, but to answer your question it's much like a normal life of a mortal."
            anu.c "Just much better benefits."
            jump anubis_intro
        "Do you miss being worshipped?":
            anu.c "I'll admit, it was nice being admired the way I was back then."
            anu.c "It did cause a lot of problems though."
            mc.c "Problems?"
            anu.c "That kind of thing can breed jealousy, and when there were only a few of us we didn't have a lot ways to vent that."
            mc.c "Still, I can't imagine going from famous to obscure was easy."
            anu.c "Ah, most of that mortal worship I didn't even see anyway, though the statues were nice."
            anu.c "I do seem to have a rather dedicated fanbase though in modern times."
            anu.c "Very fervent..."
            menu:
                "Hell yes, I'm one of them!":
                    "Anubis looked at the fox in slight surprise, causing Tobias to blush slightly."
                    anu.c "Well then... I'm sure we can talk about that later."
                    anu.c "Always nice to meet a fan in the flesh though."
                    "Though Tobias was still a bit flustered at revealing then he couldn't help but notice the slight flirty tone in his voice."
                "I've have heard of them.":
                    mc.c "Yeah, I remember those, they do really worship you in a different way I suppose."
                    mc.c "It doesn't hurt how they depict you."
                    "Anubis" "Yeah, as a god they tend to give you quite the physique."
                "Yeah, they're a weird lot.":
                    anu.c "Yeah, always takes me by surprise when I meet one."
                    anu.c "And naturally they get sent to me, so at least it's a treat for them."
                    "Anubis chuckled at that and patted Tobias on the back."
            anu.c "But let's move on, unless there is something else you wish to talk about?"
            jump anubis_intro
        "Aren't you like the original gatekeeper of the dead?":
            anu.c "I'm sure there are older entities then little old me to guide the dead."
            anu.c "Though I didn't see anything when Zeke hired me."
            mc.c "Wait, you were interviewed by Zeke too?"
            anu.c "Yeah... so I suppose he, or it, was here before everything."
            mc.c "Well, most people in the world still thinks of you as the original gatekeeper of the dead."
            "Tobias just nodded at that and pondered the situation, though it appeared the jackal was done."
            jump anubis_intro
        "Are the other Egyptian deities here too?":
            anu.c "The only one other one that followed me to this place is Bastet."
            mc.c "Whoa, Bastet is here too?  What does she do?"
            anu.c "Same as the rest of us, judging the dead."
            anu.c "While all the deities used to be known for something before we all have one job here."
            "That surprised Tobias slightly, though the fox remembered something about Bastet also having a role in the dead."
            "Was he going to see the gods that were related to death as well?"
            anu.c "Anything else you want to talk about?"
            jump anubis_intro
        "Does a body like that come with being a god or are you that hot naturally?":
            "Tobias could see that Anubis was slightly surprised at such a statement, though he quickly recovered."
            anu.c @ happy "We all have the ability to tweak our forms after we get used to being a god."
            mc.c "I have to say that, if you don't mind my asking, usually when you're depicted you are more..."
            mc.c "...muscular."
            "Though the fox was worried that he might offend the god he merely laughed in response."
            anu.c "Mortals often embellish."
            anu.c "Though I suppose you'll see yourself soon enough."
            "Tobias suddenly remembered that he was striving for godhood himself..."
            "How would others depict him, he wondered."
            "Would his family even know?"
            anu.c "Anyway, anything else?"
            jump anubis_intro
        "No further questions.":
            "Anubis" "Very good, then let's get started."
    hide anubis neutral
    hide tobias neutral
    "Once Tobias had finished with his questions Anubis started to lead him around the break room, which was deceptively large."
    "Other then the break room there were only two other doors, one the led to an area where the gods resided and another where they worked."
    "It was remarkably straight-forward and as Anubis continued to talk about things like how the soda and snack machines were free it put the jackal in a different light."
    "The aura of omnipotence had faded and it started to feel to the fox that he was speaking more to a coworker then a god."
    "The lord of the underworld, or one of them rather, was still imposing though as he explained that the doors both led to personal pocket dimensions that he could shape later."
    show tobias neutral at left
    show anubis neutral at right
    anu.c "Alright, now that the tour is done, what do you think?"
    mc.c "It's... not what I expect of the beyond, or of the realm of Anubis."
    "Anubis laughed at that and shook his head."
    anu.c "You haven't seen my realm of judgement yet, though we will certainly get there when we get to your soul training."
    mc.c "Soul training?"
    anu.c "Your ability to read those that are looking to pass into the great beyond."
    anu.c "This is a vital skill that even a freelancer deity has to learn, especially if you're expecting to sub in for us when needed."
    anu.c "Plus you'll need it if you want to progress and your own path to godhood."
    menu soul_intro:
        "What is the great beyond?":
            anu.c "Dunno."
            "Tobias was taken slightly aback by the curt answer from the jackal."
            mc.c "Really?"
            anu.c "Correct."
            mc.c "You're a god, how do you not know what you're sending people too?"
            anu.c "Oh, I know what I'm sending souls too, the next plane of existance."
            anu.c "I just don't know what that is."
            "Once more Tobias found himself shocked into silence."
            jump soul_intro
        "What happens to souls that don't pass?":
            anu.c "They are sent back to earth to be reincarnated."
            mc.c "So this whole life is like... a trial?"
            anu.c "Mmmm... more like a refining process."
            anu.c "As I'm sure you saw in my lore I was known to guide souls as well as judge them through the maze of the underworld."
            anu.c "In reality we are the wayfinders of their spiritual enlightenment; those who are ready to go to the next stage of their journey move on."
            mc.c "I see..."
            anu.c "There is more to it, but let's not overwhelm you on your first day of being a demigod."
            jump soul_intro
        "What do you mean by subbing in?":
            anu.c "Well, as a freelancer you'll be stepping into the shoes of the other gods such as myself."
            anu.c "Once you have enough souls judged under your belt then you will get a crack of your own pantheon."
            jump soul_intro
        "What will happen in my world if I become a god?":
            anu.c "Your world will reflect your promotion by assigning you some sort of godhood."
            mc.c "How are they even going to know I exist like this?"
            anu.c "You'll be reincarnating a fair few souls, those who do will have an imprint on you even though they'll forget most everything else."
            anu.c "It won't take long before you manifest somehow within the zeitgeist of the world."
            jump soul_intro
        "Let's get started then.":
            anu.c "Excellent, let's go over the next steps."
    hide tobias neutral
    hide anubis neutral
    "With snacks and drinks in hand Toby sat down on the couch so that they could talk about what he would actually be doing for the gods."
    "Anubis explained to him all the tips and tricks of how he judged souls, manifesting a rather large feather in his hand."
    "When Tobias asked if he would get something like that Anubis smirked and shook his head."
    "Though the fox was slightly disappointed in that he was told that he would still get powers of comprehension beyond mere mortals."
    "Plus there would be a manifestation of power that he would probably get just like other gods, it would just be unique to him."
    "Then Anubis went through the actual means of how to judge souls, telling Tobias that they would have to interrogate them to make sure they were fulfilled and lived a good life."
    "The concept was pretty straightforward, but Anubis told him that while souls wanted to pass on their job was to make sure they're ready."
    show tobias neutral
    show anubis neutral
    mc.c "I think my head is spinning..."
    anu.c "Things will become clear once you get on the job training."
    "After describing the means and details on how to connect and interrogate a soul he opened it up for Tobias to ask questions."
    menu job_training:
        "What constitutes a good life?":
            anu.c "That's going to be up to your determination."
            mc.c "Really?  There are no guidelines?"
            "Anubis chuckled at that and leaned back in his chair."
            anu.c "Yeah, sucks, doesn't it?"
            anu.c "But over time you'll learn your style, but ultimately like everything else it's up to your judgement."
            "Though that was not the answer Tobias was looking for it was the one he was going to get."
            jump job_training
        "How do I know a soul is fulfilled?":
            anu.c "You can often sense it when you talk to them, especially about things they love."
            anu.c "Sometimes it takes a bit to finesse it out of a soul, but once you do you know."
            mc.c "I don't know, I couldn't even tell you if I've been fulfilled before I took this job."
            "Tobias grinned sheepishly as he suddenly realized his admission, which Anubis waved off dismissively."
            anu.c "Like I said, you'll know it when you see it, and once we get some on the job training I can guide you more."
            jump job_training
        "What if a soul is... evil?":
            "As soon as Tobias asked he could feel the demeanor of the jackal god darken slightly."
            anu.c "Evil souls are... problematic."
            "There was a bite in the voice of Anubis, but Tobias could sense it wasn't directed at him before the mood shifted once more."
            anu.c "Don't worry though, while you're still a demigod any deity you're working with should sense one of those before it reaches you."
            anu.c "And if you do happen across one... well, tell the god you're under immediately."
            "Tobias merely nodded and could sense that this was a very serious topic, one that Anubis didn't want to breach."
            "He decided to leave it be for now."
            jump job_training
        "I think I've learned enough.":
            anu.c "Good, we've gone through a lot and don't want to overload you."
    "Though he was given a lot of information Toby felt like he had absorbed most of it, and though it was still early he swore he could feel some sort of tingling sensation inside."
    "By the time they were done a small pile of wrappers and cans were shared between them."
    anu.c "How are you feeling so far?"
    mc.c "It's... quite a lot."
    mc.c "Though I suppose that would make sense considering this is godhood."
    anu.c "It's just like any other job, though do consider that you are dealing with living souls."
    anu.c "The thought can be daunting but you just have to grit your teeth and it'll pass."
    mc.c "How long did it take for the feeling to pass for you?"
    anu.c "Oh, about two hundred years or so."
    mc.c "...great."
    "With that Anubis instructed him that he will get used to it, but that it was time for him to get settled in."
    "For the first time since he had arrived there Toby realized he would be using one of the two doors as Anubis led him to the one marked as respite."
    "When the jackal opened the door at first they stepped out onto solid white light, but as it began to shimmer Anubis told him to concentrate on his ideal living space."
    "Toby closed his eyes and thought hard of..."
    menu:
        "A mansion, elegant and opulant":
            $ resting_area = "mansion"
            "May as well go big, Tobias thought to himself as he concentrated on something he had seen only in magazines."
        "A lakehouse cabin, cozy and warm":
            $ resting_area = "cabin"
            "If this would be a place of respite he may as well maxamize it, the fox mused as he concentrated."
        "A modern apartment, sleek and stylish":
            $ resting_area = "modern"
            "Tobias thought about a nice apartment that might be seen in the city and concentrated on it."
        "A futuristic loft, neon and cyberpunk":
            $ resting_area = "future"
            "If he was going to make up an apartment then why not one that was surreal, Tobias thought to himself as he concentrated on it."
        "His old apartment, small and familiar":
            $ resting_area = "apartment"
            "The comforts of home would be nice at this point and the fox thought about that more than anything else as he concentrated."
    "As the light faded and the scene around him materialized he noticed that it was a rather familiar sight."
    if resting_area == "apartment":
        "It was exactly what he had imagined, everything that he had left behind when he took this job surrounded him once more."
        "Anubis" "Ah, the comforts of home, I can certainly understand that."
    else:
        mc.c "Wait, what the?"
        mc.c "This is..."
        "As Tobias looked around he noticed that this was his apartment, everything that he had left behind appearing before him once more."
        anu.c "Seems that you're still a bit tied to your old life."
    "Tobias spun around and saw Anubis standing behind him looking at one of hte plushies that had been on a shelf."
    mc.c "Anubis?  What are you doing here?"
    anu.c "As your mentor I can access your personal space just like you can mine."
    anu.c "Unless you don't prefer me to be in your bedroom."
    menu:
        "I just don't have men in my bedroom.":
            "Anubis smirked slightly at that."
            anu.c "Really?  That's a shame."
            "Tobias huffed loudly and shook his head as he put his arms over his chest."
            anu.c "I'm not one to judge."
            "The fox gave Anubis a look and he grinned sheepishly."
            anu.c "Alright, I am one to judge, but not about this."
            anu.c "Not when I prefer them myself."
            menu:
                "Sorry, I don't like men.":
                    anu.c "Fair enough."
                "I might be interested...":
                    anu.c "Well then, perhaps it's something to look at later."
                "Who could say no to a study god like you?":
                    "The coy grin of Anubis grew at hearing that."
                    anu.c @ happy "Quite the flatterer, aren't you?"
        "I prefer my privacy is all.":
            anu.c "Noted."
            anu.c "Normally I don't just pop in unannounced but I was brought in with you when you created this space."
        "It's alright, you just startled me.":
            anu.c "Apologies, it was not my intention."
            mc.c "No need to apologize, maybe just ring a bell next time you pop in."
        "I actually rather you be here.":
            "The jackal had a coy smile on his face as he gave Tobias a wink."
            anu.c "That's delightful to here."
    anu.c "Anyway, you take some time to rest up, I'll come to get you when its time."
    mc.c "Time... for what?"
    anu.c "Starting your job, naturally."
    mc.c "Wait, really?"
    anu.c "Of course, no better better way to get training then actually interacting with souls."
    "Tobias could feel his stomach turn slightly at the idea of being responsible for the souls of another after so little training."
    "He knew that this was what he had signed up for, but it still caused him to be anxious."
    mc.c "I suppose you're right."
    anu.c "Don't worry, you'll be fine."
    anu.c "Plus it had been ages since I could take some time off."
    "The jaw of the fox dropped slightly, but before he could say anything about that the jackal disappeared."
    hide anubis neutral
    hide tobias neutral
    "It seemed that even gods could be overworked, Tobias thought to himself as he went over to his computer."
    "Much to his surprise when he turned it on he found that a lot of his accounts were there, but they were linked to some sort of proxy."
    "A bit of searching rendered that he couldn't really interact with the other world."
    "That was just fine for him though as he suddenly felt very fatigued."
    "He realized that there was no time here, or at least he didn't see any clocks around as he laid in bed."
    "Did gods sleep?"
    "Tobias found his eyelids growing heavy and eventually drifted off..."
    "..."
    "END PROLOGUE"
    jump Anubis_chapter_one

label anubis_chapter_one:
    "When Tobias opened his eyes again he gasped as he found that Anubis was standing over him."
    "The shock of seeing the god of the underworld caused him to gasp slightly."
    show anubis neutral
    anu.c "Good morning Toby."
    menu:
        "Is it morning?":
            anu.c  "It's just something we say here, technically time doesn't have any meaning here."
        "Mpph, coffee?":
            anu.c "We have all manner of such things in the break room."
            anu.c "Not a morning person, are we?"
            mc.c "Not exactly..."
            anu.c "Not that there is such a thing as morning around here."
        "I actually slept?":
            anu.c "As a demigod you still need things like food and sleep."
            anu.c "The more you grow into your powers the less you'll need either."
    anu.c "It is time, I had an influx of souls and could really use your help."
    hide anubis neutral
    "Tobias nodded and slowly got up from his bed with the help of the jackal."
    "He had definitely not forgotten what his responsibilities were, though when Anubis mentioned it caused his anxiety to spike."
    "The sudden surge of adrenaline from remembering banished what remnants of sleep had still clung to him."
    "Anubis led him out of the room and as he stepped through the door he found himself in the break room once more."
    "It's just as empty as before, save for one other that was in the room."
    "The black-furred feline was just as regal as Anubis was and had a similar style as him, which given his knowledge of mythos Tobias had a guess..."
    "He was looking at Bastet."
    "When he asked Anubis the jackal looked over and noded his head."
    show anubis neutral
    anu.c "Oh yes, you are exactly correct."
    anu.c "She is one of my main helpers and works the same shift.  If we had more time I would introduce you to her, but we have to get going."
    hide anubis neutral
    "Tobias just nodded and as they went over to the other door in the room the feline waved to them both."
    "The fox managed to reciprocate before he was practically pulled into the other door, this time the scene around them changing drastically."
    "What had been a black void at first turned into an Egyptian temple worthy of Anubis."
    anu.c "Welcome to my chamber of judgement."
    "Tobias found himself still in awe at the majesty of this grand place, the center of which was a very large scale where the fox knew he weighed his souls."
    "Before he could get too lost in the huge space Anubis brought him back to the large obsidian throne flanked by statues of himself."
    mc.c "There is... a lot."
    "Anubis chuckled at this as he sat down on the throne."
    anu "I tried keeping it casual once about a hundred years ago and no one belived it, not that I mind the decor."
    "While Tobias wasn't sure that was true things were quickly brought to more pressing matters as he saw a blue sphere suddenly appear on one of the platforms of the golden scale."
    show anubis neutral at left
    show tobias neutral at right
    anu.c "Ah, I see we have our first customer."
    anu.c "Why don't you take care of him?"
    mc.c "Me?  Really?"
    anu.c "Sure, I can already sense that this one will be fairly easy, I'll be here to guide you completely."
    "Though Tobias continued to feel nervous he felt relieved that he had the god of the underworld by his side as he pointed to the soul."
    anu.c "Soul!  Prepare thyself for judgement!"
    "Tobias felt himself shiver as the booming words of Anubis had such authority that even he felt compelled to obey."
    "That moment was short-lived though as he looked at the soul that he was supposed to judge."
    mc.c "Alright Tobias, you can do this..."
    mc.c "It's just a job..."
    hide anubis neutral
    hide anubis neutral
    "Despite the self-reassurance and the feeling of Anubis standing behind him Tobias still felt anxious."
    "But it was time to get to work, the fox thought to himself as he held out his hand like Anubis taught him..."
    "SOUL INTERROGATION"
    "Objective:  Figure out if the soul is ready to move on to the next life or if it needs to be reincarnated."
    "Instructions:  Talk to the soul; a soul ready to move on will have no regrets and lived a good life."
    "Tobias will listen to soul before being able to ask questions."
    "At certain points during questioning Tobias can press the soul on something they said, this could give up more information or expose a lie."
    "If this happens then the connection with the soul is maintained, if Tobias presses and there's nothing there then it will cause the soul to become more defensive."
    "After a certain amount of failed presses the soul will shut down completely and give no new information."
    "Tobias can also get a hint or two from the deity they're serving; usually it's only once or twice, though for this soul Anubis will be open due to training purposes."
    "Once Tobias has gathered enough information he can choose to either allow the soul to pass to the great beyond or be reincarnated."
    menu:
        "Begin interrogation":
            jump anubis_soul_one

label anubis_soul_one:
    "As soon as Tobias connected to the soul the area around him shimmered."
    "While he could still see the Egyptian temple the fox was also surrounded by what appeared to be some sort of construction site."
    "The soul had also reshaped; from the orb came a bull man that was wearing a reflective vest over his clothing."
    "Soul" "Where... where am I?"
    "Tobias tried not to swallow hard as he realized that he would have to break the bad news to him."
    "Anubis told him that certain souls that were killed by surprise, usually an accident of some sort, didn't know that they were dead due to the nature of crossing over."
    "The fox had hoped he wouldn't be dealing with one right away... but it seemed fate was not on his side."
    mc.c "Uh... I hate to be the bearer of bad news..."
    "Soul" "I was just working on getting the foundation poured, someone shouted something from high up..."
    mc.c "Yeah, about that."
    "The soul had been looking around at the temple that surrounding him, but at hearing the words of Tobias his ethereal head turned towards him."
    "Soul" "who are you?"
    mc.c "My name is Tobias, and I'm, well, a demigod I guess."
    "It felt awkward for the fox to introduce himself as a deity, even a minor one, and once more the bull just looked at him confused."
    "He could sense that the soul had tons of questions but Anubis cleared his throat to get his attention before motioning for him to move on."
    "Anubis had said that while chatting wasn't frowned upon he would quickly tire of answering the same questions every time and that it would be best for him to cut to the chase."
    mc.c "I'm sorry to say that you are dead, this is the afterlife."
    "The soul's jaw dropped at that, but Tobias had been told that souls had muted emotions and that some fundamental part of him knew that he was dead."
    "Still, Tobias had been told that it was better to shift the soul to the task at hand."
    "Tobias asked the soul to tell him about himself, which seemed to snap the soul out of his reflection in order to tell him."
    sou1.c "My name is Jacob, I'm a construction worker..."
    sou1.c "I'm a bull, I just recently got promoted to foreman of the foundation pouring crew."
    sou1.c "I have a wife and two kids, I live in suburbs, I... go bowling."
    "This one was definitely not a talker, Tobias thought to himself as the soul trailed off after that."
    "At least it would give him a chance to really get some training in questioning the soul."
    menu soul_one_main:
        "Ask about his work life":
            jump soul_one_work
        "Ask about his relationship":
            jump soul_one_relationship
        "Ask something personal":
            jump soul_one_personal
        "Talk to Anubis":
            jump soul_one_anubis
        "Pass judgement on this soul":
            jump soul_one_final

label soul_one_work:
    if soul.trust >= 1:
        "Tobias could see the eyes of the man light up slightly even though they were translucent."
        sou1.c "Of course, I would be happy to answer anything you'd like to ask."
        menu soul_one_work_menu:
            "Ask about his promotion":
                jump soul_one_promotion
            "Ask about the nature of his work":
                jump soul_one_construction
            "Ask if he felt fulfilled":
                jump soul_one_fulfillment
            "Ask about something else":
                jump soul_one_main
    else:
        "As the soul looks at Tobias wearily he could see that he was in rough shape."
        sou1.c "Sorry, I don't think I want to tell you anything anymore."
        soul.c "Could we move on?"
        "It is clear that whatever questions Tobias had about this topic would not be answered by this soul anymore."
        jump soul_one_main

label soul_one_promotion:
    if soul_one_promotion_intro:
        menu:
            "Go over his promotion again?"
            "Yes":
                pass
            "No":
                jump soul_one_promotion_menu
    $ soul_one_promotion_intro = True
    "It was strange for Tobias to hear the soul chuckle, the sound echoing through the chamber."
    sou1.c "It was actually a rather happy accident."
    sou1.c "The last foreman retired and I just happened to be in the office at the time while it was happening."
    sou1.c "When they asked him who he thought should take his place he just looked around the office before seeing me and pointing."
    mc.c "That was it?  He just pointed at you and you got the job?"
    sou1.c "Yeah, I'd been there about a decade so management trusted me and the previous foreman didn't care much for titles."
    sou1.c "To be fair I hadn't been looking for the title either, but all the guys were supportive of my new role."
    sou1.c "It was a lot more responsibility then I was used to but I knew the money would help my family."
    "There was a moment where Tobias could see the bull get hit with a wave of realization."
    sou1.c "I suppose that doesn't matter now... at least my death benefits will help them out."
    menu soul_one_promotion_menu:
        "Tobias decided to..."
        "Press Jacob on something":
            menu soul_one_promotion_press:
                "What should Tobias press the soul on?"
                "How he got the promotion":
                    $ sou1.trust -= 1
                    "The soul gives Tobias a look of confusion at being asked about the circumstances of his promotion."
                    sou1.c "I'm... not sure what else to really say about that."
                    sou1.c "That's actually what happened."
                    "Tobias could feel his cheeks grow hot as he realized that the soul was most likely telling the truth."
                    jump soul_one_promotion_press
                "What his co-workers thought":
                    $ sou1.trust -= 1
                    sou1.c "You're wondering what the others thought about my promotion?"
                    mc.c "Since you don't seem to know how you died perhaps someone killed you."
                    "The soul seemed to be genuinely perplexed at this as he scratched his head."
                    sou1.c "It was a rather large crew; people moved around all the time, others burned out and quit."
                    sou1.c "Everyone on the foundation pouring crew seemed very supportive of me as well."
                    "Given how confused he had been initially, Tobias believed that he was telling the truth that his coworkers liked him."
                    "This immediately started to feel like a dead-end."
                    jump soul_one_promotion_press
                "His feeling of responsibility":
                    $ soul.trust -= 1
                    sou1.c "I admit, there was a lot more work than I had expected when it came to the job."
                    sou1.c "I'm a simple man, that's why construction suited me."
                    mc.c "So you were anxious about this promotion?"
                    "The soul thought about it for a second before he shook his head."
                    sou1.c "I don't suppose so, it was still a fairly straightforward job."
                    "Tobias was a little surprised at such a direct answer."
                    "It did seem like the soul wasn't preturbed... perhaps this wasn't the route to take after all."
                    jump soul_one_promotion_press
                "What his family thought":
                    $ soul.trust -= 1
                    "The soul chuckled when Tobias asked him about what his family thought about the promotion."
                    sou1.c "It was quite the significant bump in pay and a slight reduction in hours."
                    sou1.c "Though I guess that it was rather short-lived."
                    "Tobias could sense a bit of regret in his voice about being dead, but Anubis said that it was natural for souls to lament."
                    mc.c "Was there any downside to your promotion?"
                    "The soul thought in condemplation before shaking his head."
                    sou1.c "Not that I can think of, no."
                    "As Tobias continued to look at the bull he once more seemed to recollect his thoughts before he simply shook his head."
                    "It seemed that the bull really was a family man as the fox scratched his chin."
                    jump soul_one_promotion_press
                "Disengage and do something else":
                    jump soul_one_promotion_menu
        "Ask Anubis something":
            "Anubis looks at Tobias expectently as the fox grabs his attention."
            menu soul_one_promotion_anubis:
                "What do you ask the god?"
                "Is there anything odd about his promotion?":
                    anu.c "A promotion can make someone feel anxious, or cause friction with family and coworkers."
                    anu.c "However I feel like this soul is pretty laid back when it came to it."
                    anu.c "For a lot of souls a job defines them, this one feels more like it was a decent paycheck."
                    anu.c "But that's just my opinion, doesn't hurt to press the matter."
                    jump soul_one_promotion_anubis
                "How do I know if he's lying?":
                    anu.c "Generally you just have to look for anomalies in his story."
                    anu.c "In this case I didn't see anything that I could point out, this feels pretty straightforward."
                    anu.c "However, there might be times when you find a discrepency from another line of questioning that partains to this."
                    mc.c "Wait, how will I know if they're connected?"
                    anu.c "Overlapping on certain themes usually helps, things like work, family, hobbies, often come up in multiple lines of questioning."
                    mc.c "I see..."
                    jump soul_one_promotion_anubis
                "How much does he trust me?":
                    if sou1.trust >= 10:
                        anu.c "This one seems to be a pretty trusting soul."
                        anu.c "You're doing good so far, I'd say if you want to press in a few areas it probably won't hurt you."
                    elif sou1.trust >= 6:
                        anu.c "It looks like he's starting to get a little weary of your questioning."
                        anu.c "He's still pretty open, but I would make sure to watch how much your pressing on things."
                        anu.c "Remember: if you question him on something that he ofuscated, whether intentional or not, a soul won't hold it against you."
                    elif sou1.trust >= 3:
                        anu.c "I can tell he's starting to get a little antsy."
                        anu.c "...maybe a lot antsy."
                        anu.c "At this point I would be very careful of what you're pushing him on so he doesn't clam up on you."
                    elif sou1.trust >= 1:
                        anu.c "He's about ready to shut down on you."
                        anu.c "You might have one question left that you can get wrong before he's done with this."
                        anu.c "At this point I hope that you have almost everything that you need."
                        anu.c "Though don't forget that other then maybe some hurt feelings overpushing doesn't really hurt anything."
                    else:
                        anu.c "Unfortunately I don't think that the soul has anything else to say to you."
                        anu.c "It happens to the best of us, but I think it's time that you make a decision."
                    jump soul_one_promotion_anubis
                "Dismiss the god":
                    jump soul_one_promotion_menu
        "Switch to a different topic":
            jump soul_one_main

label soul_one_construction:
    if soul_one_construction_intro:
        "Go over his job again?"
        menu:
            "Yes":
                pass
            "No":
                jump soul_one_promotion_menu
    $ soul_one_construction_intro = True
    sou1.c "My job?"
    sou1.c "As I said, I was construction worker for the city, developing skyscrapers and such."
    mc.c "That's pretty impressive."
    sou1.c "Oh yes, it was something that I wanted to do my entire life."
    sou1.c "Of course it was hard work; long days in the hot sun pouring concrete, though once we got done with the ground floor the other ones weren't so bad."
    sou1.c "The pay was pretty good too, especially considering how many hours of overtime we usually got."
    mc.c "Sounds pretty nice."
    sou1.c "It was honest work, and considering I don't really have much of an education I was flattered that they trusted me enough to promote."
    "Tobias nodded and could see a smile on the face of the bull as he reminisced."
    soul.c "Plus it was fun to drive through the city and see the work that I did on display in the buildings of the city."
    "That seemed to be the end of it and the fox thought hard about what to do with that information."
    menu soul_one_construction_menu:
        "Tobias decided to..."
        "Press Jacob on something.":
            menu soul_one_construction_press:
                "What should Tobias press the soul on?"
                "His life goal of construction":
                    $ sou1.trust -= 1
                    mc.c "So you really wanted to work construction?"
                    sou1.c "It's honest, good-paying work."
                    sou1.c "I could have been doing much harder work for less money."
                    sou1.c "Plus there was something about being a part of the framework of the city that was enticing."
                    mc.c "Wow, I never thought about that before."
                    "The soul just shrugged his shoulders at that."
                    sou1.c "Most don't."
                    "Seemed reasonable enough, Tobias thought to himself."
                    jump soul_one_construction_press
                "The physical toll of his work":
                    $ sou1.trust -= 1
                    mc.c "You mentioned that it was hard work, that had to have been back breaking."
                    sou1.c "It's actually not as bad as most people think, especially doing concrete pouring."
                    sou1.c "Unlike something like road work it's mostly just hauling supplies and equipment around."
                    "As Jacob talks he flexes his muscular arm."
                    sou1.c "There are some benefits to it as well, as you can see."
                    "Tobias couldn't help but grin as he saw the bull show off."
                    "This seemed to be a bit of a dead end."
                    jump soul_one_construction_press
                "His work hours":
                    $ soul_one_work_hours = True
                    "As Tobias thought about what the soul said he focused in on the hours."
                    mc.c "You mentioned long hours and overtime, that had to be hard on you and your family."
                    "There was a moment of pause and that cocksure, easy grin of his faltered."
                    sou1.c "I suppose... I did miss my family a bit when it came to that."
                    sou1.c "But I did always make sure that I gave my family the time I could."
                    "Even though he tried to reassure himself Tobias could tell that this was a sore spot for him."
                    "But was it enough to judge him unworthy of moving on?"
                    jump soul_one_construction_press
        "Ask Anubis something":
            anu.c "What do you need Tobias?"
            menu soul_one_construction_anubus:
                "Is there anything I should press him on?":
                    "The jackal pauses for a moment, rubbing his chin while he thought."
                    anu.c "It seems that he is rather content in his construction job."
                    anu.c "However it does sound like he spent a lot of hours."
                    mc.c "I suppose that is the case, why that in particular."
                    anu.c "Remember what he said about being a family man, and that he didn't really have much in the way of hobbies."
                    "The jackal sat back in his chair and a bemused smirk formed on his muzzle."
                    anu.c "The one thing that mortals lament losing the most is the one thing they usually never focus on while they're alive."
                    anu.c "Time."
                    "As Tobias thought about it he found the jackal's words rang true."
                    "It made him wonder how he spent his own time before getting this new job..."
                    "A cough from the jackal reminded him that he had other tasks to think about however."
                    jump soul_one_construction_anubis
                "Does the soul still trust me?":
                    if sou1.trust >= 10:
                        anu.c "This one seems to be a pretty trusting soul."
                        anu.c "You're doing good so far, I'd say if you want to press in a few areas it probably won't hurt you."
                    elif sou1.trust >= 6:
                        anu.c "It looks like he's starting to get a little weary of your questioning."
                        anu.c "He's still pretty open, but I would make sure to watch how much your pressing on things."
                        anu.c "Remember: if you question him on something that he ofuscated, whether intentional or not, a soul won't hold it against you."
                    elif sou1.trust >= 3:
                        anu.c "I can tell he's starting to get a little antsy."
                        anu.c "...maybe a lot antsy."
                        anu.c "At this point I would be very careful of what you're pushing him on so he doesn't clam up on you."
                    elif sou1.trust >= 1:
                        anu.c "He's about ready to shut down on you."
                        anu.c "You might have one question left that you can get wrong before he's done with this."
                        anu.c "At this point I hope that you have almost everything that you need."
                        anu.c "Though don't forget that other then maybe some hurt feelings overpushing doesn't really hurt anything."
                    else:
                        anu.c "Unfortunately I don't think that the soul has anything else to say to you."
                        anu.c "It happens to the best of us, but I think it's time that you make a decision."
                    jump soul_one_construction_anubis
                "Dismiss the jackal":
                    jump soul_one_construction_menu

label soul_one_fulfillment:
    if soul_one_fulfillment_intro:
        "Go over his fulfillment again?"
        menu:
            "Yes":
                pass
            "No":
                jump soul_one_fulfillment_menu
    $ soul_one_fulfillment_intro = True
    mc.c "Did you feel fulfilled at your job?"
    sou1.c "Fulfilled..."
    "As Tobias watched he could see a wistful expression come over the spirit's face before he turned back to the fox once more."
    sou1.c "I took pride in my job; we laid the ground work for the buildings of the city to sit on as well as every floor."
    sou1.c "Of course no one recognizes such things; it's not like I got thanked in the street or anything."
    mc.c "Did that upset you, that no one knew the important work you did?"
    "Jacob just laughed at that and shook his head."
    sou1.c "Was never one for fame or noteriety; I just wanted to do my job, collect my check, and return home to my family."
    sou1.c "Anything else seemed rather unnessesary."
    "Tobias found himself nodding as he thought about if there was anything he needed to press him on."
    menu soul_one_fulfillment_menu:
        "Tobias decided to..."
        "Press Jacob":
            menu soul_one_fulfillment_press:
                "What should Tobias press the soul on?"
                "The pride in his job":
                    $ sou1.trust -= 1
                    mc.c "Did you really enjoy your work?"
                    sou1.c "Of course, why?"
                    mc.c "It's just... not many are fond of their work, even if they do enjoy it."
                    "The soul snorted at that and a smirk formed on his muzzle."
                    sou1.c "Well as I said, I did take pride in what I did."
                    sou1.c "Without us there would be no buildings in that city."
                    "Tobias could practically see his chest puffing out and determined that he certainly wasn't embarrassed in what he did."
                    jump soul_one_fulfillment_press
                "Not being recognized for his work":
                    $ sou1.trust -= 1
                    sou1.c "I really wasn't the type that needed that sort of thing."
                    mc.c "It sounds like you put in an awful amount of work."
                    sou1.c "Most jobs are."
                    sou1.c "Isn't it rare to have recognition in one's field?"
                    "Tobias found that the soul had a point."
                    "Would he even be recognized for the work that he was doing at the moment?"
                    jump soul_one_fulfillment_press
                "Not press anything at the moment.":
                    jump soul_one_fulfillment_menu
        "Ask Anubis something":
            "Anubis looks over at Tobias as the fox got his attention."
            menu soul_one_fulfillment_anubis:
                "What do he ask Anubis?"
                "Is there anything I should press him on?":
                    ""
                "Am I asking the right questions?":
                    ""
                "How much does this soul trust me?":
                    if sou1.trust >= 10:
                        anu.c "This one seems to be a pretty trusting soul."
                        anu.c "You're doing good so far, I'd say if you want to press in a few areas it probably won't hurt you."
                    elif sou1.trust >= 6:
                        anu.c "It looks like he's starting to get a little weary of your questioning."
                        anu.c "He's still pretty open, but I would make sure to watch how much your pressing on things."
                        anu.c "Remember: if you question him on something that he ofuscated, whether intentional or not, a soul won't hold it against you."
                    elif sou1.trust >= 3:
                        anu.c "I can tell he's starting to get a little antsy."
                        anu.c "...maybe a lot antsy."
                        anu.c "At this point I would be very careful of what you're pushing him on so he doesn't clam up on you."
                    elif sou1.trust >= 1:
                        anu.c "He's about ready to shut down on you."
                        anu.c "You might have one question left that you can get wrong before he's done with this."
                        anu.c "At this point I hope that you have almost everything that you need."
                        anu.c "Though don't forget that other then maybe some hurt feelings overpushing doesn't really hurt anything."
                    else:
                        anu.c "Unfortunately I don't think that the soul has anything else to say to you."
                        anu.c "It happens to the best of us, but I think it's time that you make a decision."

label soul_one_relationship:
    if soul_one_relationship_intro:
        "Go over his relationship again?"
        menu:
            "Yes":
                pass
            "No":
                jump soul_one_relationship_menu
    sou1.c "You want to talk about my family life?"
    mc.c "Seems as good a thing to judge you on as anything else."
    sou1.c "True enough; ask away."
    menu soul_one_relationship_menu:
        "How would you describe your family?":
            jump soul_one_family
        "Tell me about your marriage?":
            jump soul_one_marriage
        "Any other friends or connections?":
            jump soul_one_connections
        "Ask about something else":
            jump soul_one_main

label soul_one_family:
    if soul_one_family_intro:
        "Go over his family again?"
        menu:
            "Yes":
                pass
            "No":
                jump soul_one_family_menu
    sou1.c "Family isn't much to really talk about."
    sou1.c "My parents raised me in a small town, had a brother that was younger than me."
    sou1.c "There wasn't much about them, they both worked hard and provided for me and my brother."
    soul.c "Though we might not have been the richest family in the world we never wanted for anything."
    "The soul seemed wistful in his recollection and as Tobias listened the bull had a small smile on his face."
    sou1.c "We didn't really have extended family, so the three of us remained close."
    sou1.c "They were supposed to be coming to the house next week so that we could talk about vacation plans..."
    "The mood of the soul dropped off suddenly; no doubt due to the reminder that those plans had been cut short."
    sou1.c "Yeah, but in any case, that was pretty much it as far as my family is concerned."
    menu soul_one_family_menu:
        "Tobias decided to..."
        "Press Jacob on something.":
            menu:
                "What should Tobias press the soul on?"
                "The relationship with his parents":
                    $ sou1.trust -= 1
                    ""
                "Information on his brother":
                    ""
                "Ask about his vacation plans":
                    $ sou1.trust -= 1
                    ""
                "Leave it be":
                    jump soul_one_family_menu
label soul_one_marriage:
    if soul_one_marriage_intro:
        "Go over his marriage again?"
        menu:
            "Yes":
                pass
            "No":
                jump soul_one_marriage_menu
    $ soul_one_marriage_intro = True
    sou1.c "I got married when I was rather young."
    sou1.c "It was actually one of those high school sweethearts situations, though I had dropped out early."
    sou1.c "By random happenstance we reconnected back in the city after I had gotten my job."
    mc.c "Wow, a big city and you happen to meet each other?"
    sou1.c "Yeah, I don't believe in things like soulmates but I'd say that was pretty close."
    sou1.c "We had our first kid not long after that."
    "As he says that Tobias can tell that he was a bit disturbed by that."
    sou1.c "Never going to see them grow up..."
    "The fox found himself biting his lip at that as he could see the lament on the bull's face."
    "As Anubis said though there is nothing that they could do about it, they didn't control when someone was taken."
    sou1.c "But yeah, we were married for over ten years."
    sou1.c "Good times."
    menu soul_one_marriage_menu:
        "Tobias decided to..."
        "Press Jacob":
            "What will Tobias press the soul on?"
            menu soul_one_marriage_press:
                "His young marriage":
                    ""
        "Ask Anubis something":
            "What do you wish to ask the deity?"
            menu soul_one_marriage_anubis:
                "Find anything that I should press on?":
                    ""
                "Dismiss Anubis":
                    jump soul_one_marriage_menu

label soul_one_connections:
    if soul_one_connections_intro:
        "Go over his connections again?"
        menu:
            "Yes":
                pass
            "No":
                jump soul_one_connections_menu
    sou1.c "Connections... not much in the way of others, my family usually kept me pretty busy."
    sou1.c "I did have my coworkers, working those hours "

label soul_one_personal:
    sou1.c "You want to ask me about my personal life?"
    mc.c "Yes, I think it would certainly help with my decision making."
    sou1.c "Alright then, ask away I guess."
    menu soul_one_personal_menu:
        "Any hobbies or interests?":
            jump soul_one_hobbies
        "What were your aspirations?":
            jump soul_one_aspirations
        "Any regrets?":
            jump soul_one_regrets
        "Ask about something else":
            jump soul_one_main

label soul_one_hobbies:
    if soul_one_hobbies_intro:
        "Go over his hobbies again?"
        menu:
            "Yes":
                pass
            "No":
                jump soul_one_hobbies_menu


label soul_one_aspirations:
    if soul_one_aspirations_intro:
        "Go over his aspirations again?"
        menu:
            "Yes":
                pass
            "No":
                jump soul_one_aspirations_menu


label soul_one_regrets:
    if soul_one_regrets_intro:
        "Go over his regrets again?"
        menu:
            "Yes":
                pass
            "No":
                jump soul_one_regrets_menu

label soul_one_anubis:
    "As Tobias looked over at Anubis the jackal god made contact with him."
    anu.c "What can I do for you, young godling?"
    menu soul_one_anubis_menu:
        "What do you ask Anubis?"
        "What am I looking for here?":
            anu.c "You are looking for whether or not you are going to send this soul on or issue it to be sent back for reincarnation."
        "When do I know if I have enough information?":
            anu.c "In essence you are the one that determines that."
            anu.c "The soul isn't going anywhere and neither are we, so we have time for you to be thorough."
        "I'm good actually.":
            jump soul_one_main

label soul_one_final:
    "With a final gesture, Anubis waved his hand in the air before pointing at the soul with his scales."
    anu.c "IT IS TIME FOR JUDGEMENT, MORTAL!"
    "Once more Tobias jumped slightly when he heard the booming voice of the jackal ring out through the chamber."
    "When the fox looked back at him Anubis just gave a sheepish grin and mentioned that it was a force of habit."
    "Tobias just rolled his eyes slightly and went back to the soul, only to see that he had reverted back to a ball of light."
    "It appeared that the time for manifestation was over and it was time to "
    return
